Subject: bug#66182: git error: object not found when running system reconfigure

From: Simon Tournier <[email-masked]>
Date: Mon, 25 Sep 2023 13:00:43 +0200

Hi,

Thanks for the report.  And sorry for the annoyance.  The culprit is
6d33c1f8061e86d63ab5c9ec75df9c58130c7264 reducing the number of network
access.

The error should be fixed with 94f3831e5bb1e04eeb3a0e7d31a0675208ce6f4c.

Let me know.

Cheers,
simon